.copyright{padding: 0 0 10px 0;margin-top: 10px;text-align: center;position: fixed;
    bottom: 0;
    width: 100%;}
.copyright span{color: #7d7b7b;display: block;font-size: 14px;height: 20px;line-height: 20px;width: 100%;}
.copyright span a{color: #7d7b7b;text-decoration: none;}



/*.wrap {    padding: 50px 0px 110px 0px; } */
/*.wrap .top-and-bottom-group {    bottom: 20px; }*/
.footer,
.wrap .copyright,
.copyright{
    width: 100%;
    max-width: 560px;
    /*height: 20px;*/
    background-color: #011e4d;
    /* background-color: violet; */
    margin: auto;
    text-align: center;
    /*position: fixed;
    left: 0px;*/
    bottom: 0px;
    z-index: 999;
    font-size: 12px;
    color: #a0a0a0;
    letter-spacing:0px;
    /*padding-top: 10px;*/
}
.wrap .copyright p,.copyright p {    /* background-color: tomato; */ }
.wrap .copyright a,.copyright a {    color: #a0a0a0;    text-decoration: none; }
.copyright img {
    width: 40%;
    padding: 15px 0 10px 0;
}
@media screen and (max-width:320px) {
    .wrap .copyright,
    .copyright{        font-size: 9px;
        letter-spacing:-1px;
    }
}
@media screen and (max-width:280px) {
    .wrap {
        padding: 50px 0px 120px 0px;
    }
    .wrap .top-and-bottom-group {
        bottom: 20px;
    }
    .wrap .copyright {
        font-size: 10px;
        letter-spacing:0px;
        height: 30px;    }
    .wrap .copyright p {
        width: 74%;
        margin: auto;line-height: 15px;
    }
}


/* 提交彈跳視窗 */
.full-screen {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: rgba(0,0,0,.5);
    /*內容置中*/
    /* display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0; */
    /* transition: 1s; */
    display: none;
}


.full-screen .confirm {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    min-width: 280px;
    max-width: 500px;
    height: auto;
    background: #E2E2E2;
    border-radius: 10px;
    padding: 0;
    margin: 0;
    border-top: 1px solid white;
    z-index: 999999;
    /* animation: fade 1s ease 1 forwards; */
    /* opacity: 0; */
    /* display: none; */

}

.full-screen .confirm h1 {
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    margin: 1.5rem 1rem 0.5rem;
    z-index: 99999;
}

.full-screen .confirm p {
    text-align: center;
    /* background-color: red; */
    font-size: 16px;
    margin: 20px .8rem 4.5rem;
    z-index: 99999;
}

.full-screen .confirm button {
    background: transparent;
    border: none;
    color: #1678E5;
    height: 3rem;
    font-size: 1.2rem;
    width: 50%;
    position: absolute;
    bottom: 0;
    cursor: pointer;
    z-index: 99999;
}

@media screen and (max-width:320px) {
    .full-screen .confirm {
        width: 90%;
        border-radius: 15px;
        min-width: 250px;
    }

    .full-screen .confirm h1 {
        font-size: 18px;
    }
    .full-screen .confirm p {
        font-size: 14px;
    }
    .full-screen .confirm button {

        font-size: 1.1rem;
    }
}


@media screen and (max-width:280px) {
    .full-screen .confirm {
        width: 90%;
        border-radius: 15px;
        min-width: 250px;
    }

    .full-screen .confirm h1 {
        font-size: 16px;
    }
    .full-screen .confirm p {
        font-size: 13px;
    }

    .full-screen .confirm button {

        font-size: 1.0rem;
    }
}



.full-screen .confirm button:nth-of-type(1) {
    border-top: 1px solid #B4B4B4;
    border-right: 1px solid #B4B4B4;
    left: 0;
    border-radius: 0 0 0 10px;
}

.full-screen .confirm button:nth-of-type(2) {
    border-top: 1px solid #B4B4B4;
    right: 0;
    border-radius: 0 0 10px 0;
}

.full-screen .confirm button:focus,
.full-screen .confirm button:hover {
    font-weight: bold;
    background: #EFEFEF;
    outline: none;
}

.full-screen .confirm button:active {
    background: #D6D6D6;
}
